/**-----------------------------------------------------------------------------------------
* Copyright © 2025 Progress Software Corporation. All rights reserved.
* Licensed under commercial license. See LICENSE.md in the project root for more information
*-------------------------------------------------------------------------------------------*/
import { BarcodeComponent } from "./barcode.component";
import { QRCodeComponent } from "./qrcode.component";
/**
 * Utility array that contains all `Barcode` related components and directives
 */
export const KENDO_BARCODE = [
    BarcodeComponent
];
/**
 * Utility array that contains all `QRCode` related components and directives
 */
export const KENDO_QRCODE = [
    QRCodeComponent
];
/**
 * Utility array that contains all `@progress/kendo-angular-barcodes` related components and directives
 */
export const KENDO_BARCODES = [
    ...KENDO_BARCODE,
    ...KENDO_QRCODE
];
