<a href="https://www.telerik.com/kendo-angular-ui/components/barcodes" target="_blank">
<img width="631" src="https://demos.telerik.com/kendo-angular-ui/assets/banner/npm-banner.svg">
</a>

## Kendo UI for Angular Barcodes Package

> * This package is part of the [Kendo UI for Angular](https://www.telerik.com/kendo-angular-ui/)&mdash;a commercial UI library.
> * You must [install a license key](https://www.telerik.com/kendo-angular-ui/my-license) when adding the package to your project. To receive a license key, either [purchase a license](https://www.telerik.com/purchase/kendo-ui) or register for a [free trial](https://www.telerik.com/download-login-v2-kendo-angular-ui).
> * The 30-day free trial gives you access to all the Kendo UI for Angular components and their full functionality. Additionally, for the period of your license, you get access to our legendary technical support provided directly by the Kendo UI for Angular team!

The Kendo UI for Angular Barcodes render common industry barcodes including a variety of one-dimensional (1D) and two-dimensional (2D or "matrix") barcodes suitable for display and high-quality prints.

## What's Included in the Angular Barcodes Package

The [Angular Barcodes](https://www.telerik.com/kendo-angular-ui/components/barcodes) package includes two built-in components:

* [Angular Barcode](https://www.telerik.com/kendo-angular-ui/components/barcodes/barcode)
* [Angular QR Code](https://www.telerik.com/kendo-angular-ui/components/barcodes/qrcode)

## Key Features

Among the many features which the Kendo UI for Angular Barcodes deliver are:

* Validation&mdash;The Barcodes provide built-in validation for all supported encodings and barcode types. Read more about the built-in validator of the [Barcode](https://www.telerik.com/kendo-angular-ui/components/barcodes/barcode/validation) and [QR Code](https://www.telerik.com/kendo-angular-ui/components/barcodes/qrcode/validation) components.
* [Various Export Options](https://www.telerik.com/kendo-angular-ui/components/barcodes/export-options)&mdash;The Barcodes provide built-in support for exporting as an image (PNG), PDF, SVG, and the Kendo UI Drawing format (useful for further processing).
* [Rendering Modes](https://www.telerik.com/kendo-angular-ui/components/barcodes/rendering)&mdash;The Barcodes support two modes for rendering&mdash;Canvas (bitmap) and SVG (vector graphics). By default, the Barcodes are rendered through SVG. Switching between the two is as easy as updating a single configuration option.

## Support Options

For any issues you might encounter while working with the Kendo UI for Angular Barcodes, you have the following support channels available:

* Industry-leading technical support&mdash;Kendo UI for Angular paid license holders and users with an active (free) trial license can take advantage of our outstanding customer support. To submit a ticket, use the [dedicated Kendo UI for Angular support system](https://www.telerik.com/account/support-center/contact-us/technical-support).
* Product forums&mdash;The [Kendo UI for Angular forums](https://www.telerik.com/forums/kendo-angular-ui) are part of the free support you can get from the community and from the Kendo UI for Angular team.
* Feedback portal&mdash;The [Kendo UI for Angular feedback portal](https://feedback.telerik.com/kendo-angular-ui) is where you can request and vote for new features to be added.

## Resources

* [Getting Started with Kendo UI for Angular](https://www.telerik.com/kendo-angular-ui/getting-started)
* [Getting Started with the Kendo UI for Angular Barcodes](https://www.telerik.com/kendo-angular-ui/components/barcodes/installation/getting-started)
* [Demos, documentation, and component reference](https://www.telerik.com/kendo-angular-ui/components)
* [Blogs](http://www.telerik.com/blogs/kendo-ui)
* [Kendo UI for Angular pricing and licensing](https://www.telerik.com/purchase/kendo-ui)

*Copyright © 2025 Progress Software Corporation and/or one of its subsidiaries or affiliates. All rights reserved.*

*Progress, Telerik, and certain product names used herein are trademarks or registered trademarks of Progress Software Corporation and/or one of its subsidiaries or affiliates in the U.S. and/or other countries.*
